Subject: Session timer

From: Rob Austein <[email-masked]>
Date: Thu, 27 Mar 2003 03:59:16 -0500

Since I've gotten a few queries about the session timer program I used
at the IPR WG meeting in San Francisco, see:

  http://www.hactrn.net/ietf/timer/session-timer.html

It's a Javascript app, should work with any browser that supports the
W3C DOM and has Javascript enabled.  It does not require network
access, so you can stash a copy on your laptop and use it locally.

It's fairly primitive, you may need to fiddle with the font stuff to
get something that looks right on your laptop.  Code improvements
welcome, I'll add 'em if I agree that they're improvements :).